Subject: bug#47660: Add link to the ticket when someone reply

From: Maxime Devos <[email-masked]>
Date: Sat, 10 Apr 2021 12:45:26 +0200

On Fri, 2021-04-09 at 20:44 +0000, bo0od wrote:
> This work or i search for it also work, But we are talking making things 
> much easier and its possible through providing the link directly to the 
> ticket in bottom, I believe this practice followed by all major 
> ticketing systems,platforms,projects.. So i dont understand whats the 
> big deal having it here as well.

Mangling e-mails can cause all kinds of trouble.

It would mess up git patches, break messages signed with PGP or S/MIME
(does anyone here actually use S/MIME?), makes some headers used for
spam detection (and more generally, detecting forged mails) invalid,
which will lead to messages from the mailing list and @debbugs.gnu.org
be marked as spam ...

Greetings,
Maxime.